Bug 914236 - pacemaker: FTBFS in rawhide
pacemaker: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pacemaker (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Beekhof
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:51 EST by Dennis Gilmore
Modified: 2013-08-19 14:06 EDT (History)
5 users (show)

See Also:
Fixed In Version: pacemaker-1.1.9-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 14:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:51:54 EST
Your package pacemaker failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4970399

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/399/4970399/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/399/4970399/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/399/4970399/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Andrew Beekhof 2013-02-26 18:47:46 EST
http://koji.fedoraproject.org/koji/taskinfo?taskID=5001260 says:

BuildError: error building package (arch i686), mock exited with status 1; see build.log for more information

but there is no output of any kind to look at (and its less than 1 week from when the bug was filed).  Can't do much without details of the problem.
Comment 2 Fedora End Of Life 2013-04-03 09:44:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Mat Booth 2013-08-19 14:06:59 EDT
pacemaker-1.1.9-3 has been built for rawhide:

https://koji.fedoraproject.org/koji/packageinfo?packageID=8931

Note You need to log in before you can comment on or make changes to this bug.